Which QT version version 2starts to avaliable? 4.7 + ?<div><br></div><div>I am converting all QString usage of ninja-ide to Unicode. seems fun :)<br><br><div class="gmail_quote">On Mon, Oct 17, 2011 at 6:10 AM, Thomas Kluyver <span dir="ltr">&lt;<a href="mailto:takowl@gmail.com">takowl@gmail.com</a>&gt;</span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;"><div class="im"><div class="gmail_quote">On 17 October 2011 00:15, Phyo Arkar <span dir="ltr">&lt;<a href="mailto:phyo.arkarlwin@gmail.com" target="_blank">phyo.arkarlwin@gmail.com</a>&gt;</span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

It seems that ninja-ide don&#39;t setapi anywhere on the code. I will set it somewhere and see how it works..</blockquote></div><br></div>It defaults to v1 in Python 2, and v2 in Python 3. The difference is that when you call Qt methods to retrieve strings, you get native Python unicode strings with API v2, rather than Qt QStrings with API v1.<br>

<font color="#888888">

<br>Thomas<br>
</font></blockquote></div><br></div>